
/* F OR MU     */

section#COL-mar{
	/*background:#9C0;*/
	border: 1px solid #D9D9D9;
	border-radius:8px;
	margin:6px;
	padding:5px 10px;
}

section#COL2-for{
	/*background:#9C0;*/
	display:inline-block;
	width: 44%;
	margin: 20px 5px;
	vertical-align:top;
}

section#COL1-for{
	/*background:#9C0;*/
	display:inline-block;
	width: 80%;
	margin: 20px 5px;
	vertical-align:top;
}
section#COL3-for{
	/*background:#9C0;*/
	display:inline-block;
	width: 70%;
	margin: 20px 5px;
	vertical-align:top;
}
section#COL4-for{
	/*background:#9C0;*/
	display:inline-block;
	width: 20%;
	margin: 20px 5px;
	vertical-align:top;
	text-align:right;
}
section#COL2-for{
	/*background:#9C0;*/
	display:inline-block;
	width: 44%;
	margin: 20px 5px;
	vertical-align:top;
	text-align:right;
}

.texform-1a{
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-weight:normal;
	text-align:center;
	/*text-shadow: 1px 1px 0px #000000;*/
	color:#666;
	padding:6px;
}

section#TOTAL{
	display:inline-block;
	width:98%;
	text-align: center;
}

/* CSS Document */

